PERLMINE(1)

NAME
perlmine - A game to clear hidden mines from a minefield

SYNOPSIS
perl perlmine.pl

DESCRIPTION
An example of config file:

   # -*- perl -*-
   # ~/.perlmine
   use utf8;
   %Config = (
       %Config,
       rows => 10,
       cols => 10,
       mines => 10,
       image_directory => '/usr/share/pixmaps/gnomine',
       name => 'XXX',
   );

POD ERRORS
Hey! The above document had some coding errors, which are explained below:

Around line 941:
    Non-ASCII character seen before =encoding in ''XXX','. Assuming UTF-8